function FileData_Pairs(x)
{
x.t("passed","tc65");
x.t("passed","sim");
x.t("dec","iccid");
x.t("available","via");
x.t("reported","sw1");
x.t("possible","pin");
x.t("possible","changes");
x.t("parameter","passed");
x.t("parameter","description");
x.t("hexadecimal","character");
x.t("easy","access");
x.t("elementary","files");
x.t("elementary","data");
x.t("files","network");
x.t("files","sim");
x.t("files","symbol");
x.t("28590","ecc");
x.t("refer","chapter");
x.t("description","command");
x.t("currently","selected");
x.t("related","commands");
x.t("required","sim");
x.t("binary","220");
x.t("binary","command");
x.t("binary","read");
x.t("binary","178");
x.t("binary","update");
x.t("2f05","12037");
x.t("completion","previously");
x.t("locking","file");
x.t("suc","\u00adcessful");
x.t("last","gsm");
x.t("field","information");
x.t("interface","locking");
x.t("state","three");
x.t("err","reference");
x.t("please","beware");
x.t("type","file");
x.t("sxsm","parameters");
x.t("response","command");
x.t("response","empty");
x.t("response","error");
x.t("response","commands");
x.t("response","(str)");
x.t("response","214");
x.t("response","(s)");
x.t("response","data");
x.t("pin","authenti\u00adcation");
x.t("pin","authentication");
x.t("pin","asc0");
x.t("time","refer");
x.t("however","failure");
x.t("however","additional");
x.t("however","using");
x.t("execution","command");
x.t("execution","actual");
x.t("iccid","icc");
x.t("28486","administrative");
x.t("220","update");
x.t("listed","command");
x.t("authenti\u00adcation","attempts");
x.t("28599","please");
x.t("access","elementary");
x.t("access","contents");
x.t("access","sim");
x.t("access","crsm");
x.t("access","14.1");
x.t("contents","following");
x.t("12258","elp");
x.t("6f46","28486");
x.t("command","however");
x.t("command","status");
x.t("command","tc65");
x.t("command","sim");
x.t("command","crsm=");
x.t("command","fileid");
x.t("command","number");
x.t("command","cannot");
x.t("command","returned");
x.t("command","read");
x.t("command","(num)");
x.t("command","0...255");
x.t("ecc","emergency");
x.t("mux1","mux2");
x.t("includes","type");
x.t("size","read");
x.t("file","size");
x.t("file","sim");
x.t("file","selection");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("status","response");
x.t("status","fileid");
x.t("status","information");
x.t("cme","error");
x.t("pref","\u00aderence");
x.t("12037","language");
x.t("mux3","charge");
x.t("issued","command");
x.t("tc65","sim");
x.t("tc65","handles");
x.t("tc65","sends");
x.t("network","time");
x.t("requested","data");
x.t("\u00aderence","2f05");
x.t("via","sxsm");
x.t("specified","gsm");
x.t("requires","pin");
x.t("test","command");
x.t("sim","reported");
x.t("sim","hexadecimal");
x.t("sim","related");
x.t("sim","interface");
x.t("sim","execution");
x.t("sim","access");
x.t("sim","command");
x.t("sim","commands");
x.t("sim","database");
x.t("sim","e.g");
x.t("sim","information");
x.t("sim","inserted");
x.t("sim","blocked");
x.t("sim","used");
x.t("sim","0...255");
x.t("name","6f46");
x.t("name","hex");
x.t("codes","6fb7");
x.t("crsm=","response");
x.t("crsm=","command");
x.t("previously","issued");
x.t("handles","internally");
x.t("preference","6f05");
x.t("provider","name");
x.t("parameters","response");
x.t("parameters","crsm");
x.t("242","status");
x.t("sends","actual");
x.t("spn","service");
x.t("selection","routines");
x.t("attempts","access");
x.t("gsm","07.07");
x.t("gsm","11.11");
x.t("record","possible");
x.t("record","242");
x.t("record","commands");
x.t("record","192");
x.t("write","command");
x.t("empty","update");
x.t("[26]","tc65");
x.t("three","failed");
x.t("failed","pin");
x.t("failed","execution");
x.t("selected","elementary");
x.t("commands","available");
x.t("commands","listed");
x.t("commands","requested");
x.t("commands","syntax");
x.t("commands","return");
x.t("commands","14.1");
x.t("error","err");
x.t("error","cme");
x.t("error","may");
x.t("error","result");
x.t("sw1","sw2");
x.t("sw1","(num)");
x.t("syntax","test");
x.t("sw2","response");
x.t("sw2","(num)");
x.t("sw2","param\u00adeters");
x.t("fileid","data");
x.t("fileid","(num)");
x.t("number","176");
x.t("written","sim");
x.t("\u00adcessful","failed");
x.t("may","returned");
x.t("cannot","passed");
x.t("emergency","call");
x.t("chapter","sim");
x.t("language","pref");
x.t("language","preference");
x.t("crsm","requires");
x.t("crsm","sw1");
x.t("crsm","restricted");
x.t("crsm","offers");
x.t("crsm","used");
x.t("restricted","sim");
x.t("restricted","commands");
x.t("returned","response");
x.t("returned","command");
x.t("returned","cases");
x.t("changes","elementary");
x.t("format","sw1");
x.t("(str)","response");
x.t("(str)","information");
x.t("code","cme");
x.t("reference","(s)");
x.t("identifier","elementary");
x.t("28589","phase");
x.t("return","data");
x.t("database","restricted");
x.t("elp","extended");
x.t("extended","language");
x.t("28421","spn");
x.t("actual","command");
x.t("actual","sim");
x.t("e.g","sim");
x.t("identification","2fe2");
x.t("identification","6fae");
x.t("2fe2","12258");
x.t("214","update");
x.t("failure","execution");
x.t("additional","sim");
x.t("routines","response");
x.t("usb","mux1");
x.t("charge","last");
x.t("gives","information");
x.t("authentication","however");
x.t("authentication","sim");
x.t("read","binary");
x.t("read","record");
x.t("administrative","data");
x.t("(s)","pin");
x.t("(s)","write");
x.t("(s)","crsm");
x.t("11.11","[26]");
x.t("internally","required");
x.t("information","currently");
x.t("information","includes");
x.t("information","sim");
x.t("information","parameters");
x.t("information","written");
x.t("data","field");
x.t("data","response");
x.t("data","file");
x.t("data","error");
x.t("data","returned");
x.t("data","(str)");
x.t("data","gives");
x.t("data","case");
x.t("data","6fad");
x.t("inserted","however");
x.t("beware","possible");
x.t("176","read");
x.t("result","code");
x.t("icc","identification");
x.t("blocked","state");
x.t("178","read");
x.t("case","successful");
x.t("successful","completion");
x.t("phase","identification");
x.t("phase","phase");
x.t("6fb7","28599");
x.t("(num)","parameter");
x.t("(num)","status");
x.t("(num)","sim");
x.t("(num)","identifier");
x.t("character","format");
x.t("asc0","asc1");
x.t("cases","suc");
x.t("14.1","crsm");
x.t("call","codes");
x.t("asc1","usb");
x.t("192","response");
x.t("offers","easy");
x.t("used","command");
x.t("used","specified");
x.t("following","elementary");
x.t("hex","dec");
x.t("6f05","28421");
x.t("service","provider");
x.t("using","command");
x.t("symbol","name");
x.t("0...255","response");
x.t("0...255","sw2");
x.t("0...255","data");
x.t("0...255","(num)");
x.t("param\u00adeters","crsm");
x.t("6fad","28589");
x.t("6fae","28590");
x.t("update","binary");
x.t("update","record");
}
